div {
  margin: 0 auto;
  height: 300px;
  background-color: red;
  width: 94%;
}

@media only screen and (min-width: 360px) {
  div {
    width: 96%;
  }
}

@media only screen and (min-width: 768px) {
  div {
    width: 720px;
  }
}

@media only screen and (min-width: 1024px) {
  div {
    width: 996px;
  }
}
